皮皮叶 2022-04-26 22:05 采纳率: 62.5%
浏览 1888
已结题

idea 的maven项目里报错“java: 方法不会覆盖或实现超类型的方法”

学习maven项目,刚刚开始做的一个项目,不清楚为什么@override会一直标红
项目的jdk版本是1.8没有问题

img

想问问这是为什么

  • 写回答

3条回答 默认 最新

  • 零点冰. 2022-04-26 22:59
    关注

    doGet,doPost,方法名注意大小写。

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(2条)

报告相同问题?

问题事件

  • 系统已结题 5月5日
  • 已采纳回答 4月27日
  • 创建了问题 4月26日

悬赏问题

  • ¥20 基于spring boot、的scorm
  • ¥15 往复密封问题的两个问题
  • ¥15 DAC函数和STM32
  • ¥15 任务是接收数据并把数据写入DAC7311,这些代码能实现此功能吗
  • ¥15 分析FP -Growth代码运行内存太大而无法运行的原因
  • ¥20 qtcreat 使用msvc编译器开发软件运行时字体锯齿感严重
  • ¥15 为何显示keyerror fruit
  • ¥15 imageware粗糙度表面
  • ¥15 为什么我的uibot导入py模块出错呀。py文件放在了uibot里对应的python文件夹了,卸了重安也不行
  • ¥15 开源或低价数据中台哪个最好